.csp-preguntasfrecuentes-inline-1{display:none;visibility:hidden;}
.csp-preguntasfrecuentes-inline-2{font-size: 10px; margin-left: 6px; opacity: 0.7; transition: transform 0.3s ease;}
.csp-preguntasfrecuentes-inline-3{transition-delay: 0.1s;}
.csp-preguntasfrecuentes-inline-4{transition-delay: 0.2s;}
.csp-preguntasfrecuentes-inline-5{transition-delay: 0.3s;}
.csp-preguntasfrecuentes-inline-6{transition-delay: 0.4s;}
.csp-preguntasfrecuentes-inline-7{transition-delay: 0.5s;}
.csp-preguntasfrecuentes-inline-8{transition-delay: 0.6s;}
.csp-preguntasfrecuentes-inline-9{margin-top: 15px; margin-bottom: 5px;}
.csp-preguntasfrecuentes-inline-10{margin-bottom: 15px;}
